Assistants
Delete Assistant
Deletes a specific assistant.
DELETE
/
api
/
v1
/
vendors
/
{vendorId}
/
organizations
/
{organizationId}
/
assistants
/
{assistantId}
Delete Assistant
curl --request DELETE \
--url https://app.deepslate.eu/api/v1/vendors/{vendorId}/organizations/{organizationId}/assistants/{assistantId}import requests
url = "https://app.deepslate.eu/api/v1/vendors/{vendorId}/organizations/{organizationId}/assistants/{assistantId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://app.deepslate.eu/api/v1/vendors/{vendorId}/organizations/{organizationId}/assistants/{assistantId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"timestamp": "2025-04-17T14:23:30Z",
"message": "<string>",
"data": null,
"traceId": "<string>"
}Path Parameters
ID of the Vendor (UUID)
ID of the Organization (UUID)
ID of the Assistant to delete (UUID)
Response
Assistant successfully deleted
Standard API response wrapper
Was this page helpful?
⌘I
Delete Assistant
